Home CVE Database CVE-2018-18849

CVE-2018-18849

Description

An out of bounds memory access issue was found in the LSI53C895A SCSI Host Bus Adapter emulation while writing a message in lsi_do_msgin. It could occur during migration if the \'msg_len\' field has an invalid value. A user/process could use this flaw to crash the Qemu process resulting in DoS.

Priority: LOW
CVSS v3: 5.5
Publish Date: Nov 11, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Nov 11, 2018

Find out more about CVE-2018-18849 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

qemu

Live chat
Online